Subject: Re: Submission for Silly Week...
From: "Steve Bamford ARC" <[email-masked]>
To: "Albert Moore" <[email-masked]>
Date: Wed, 7 Jan 2004 11:22:16 -0800

Hi Albert,
I'm extending Silly Week for one more day to include an overflow of articles.  I've been checking my inbox and I only have one photos from you.....but you mention 2 articles below......can you send me all the pics today and I'll include them in the Jan 8 update?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Albert Moore 
  To: Steve Bamford 
  Sent: Friday, December 12, 2003 1:35 PM
  Subject: Submission for Silly Week...

  Hi Steve,

  Here's one of two submissions for Silly Week.  Photos are below the text 

    Cartoon Network signed on as the primary sponsor to Team Melling for the 1998-99 NASCAR season.  The team ran several paint schemes to promote the various cartoons found on the Cartoon Network's line up. The Powerpuff Girls scheme ran towards the end of season.  

  This is Revell's 1/24th scale 1998 Ford Taurus NASCAR kit w/ Wetworks decals.  The model was built mostly OOB, but a few mods were made.  Evergreen rod was used to update the roll cage to 1998 specs.  A piece of aluminum tubing was inserted into the left-rear corner of the TV panel to represent the fuel overflow pipe.  Sheet styrene was added to extend the front airdam, and to add side skirts.  A cold air box was added under the hood (per 1997 rules) plus, one-sided flat exhaust pipes were used instead of the outdated dual tubular type that came with the kit.  New quarter windows were made from sheet acetate, then decal strips applied to represent bracing.  All suspension points were modified to lower the stance and to bring the wheels under the body.  Detail Master hood pins were added as final touch.

  The finish is Model Master Hot Magenta, while the roll cage is MM Canadian Voodoo Gray.  The Magenta paint was rubbed out with an LMG polishing kit after curing for two weeks.  The decals are made by Wetworks, while the headlight decals, grilles, dzus fasteners, brake-duct vents, and wheel markings are from a Slixx Stock Car Goodies sheet.